<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2300A_會計月報_預算執行及會計收支對照表>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲入</預算項目>
<預算執行數>1825132</預算執行數>
<調整數>2265460680</調整數>
<會計收支>2267285812</會計收支>
<會計科目>收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>2265460680</調整數>
<會計收支>2265460680</會計收支>
<會計科目>公庫撥入數</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>稅課收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>稅課收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>罰款及賠償收入</預算項目>
<預算執行數>18414</預算執行數>
<調整數>0</調整數>
<會計收支>18414</會計收支>
<會計科目>罰款及賠償收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>規費收入</預算項目>
<預算執行數>452400</預算執行數>
<調整數>0</調整數>
<會計收支>452400</會計收支>
<會計科目>規費收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>財產收入</預算項目>
<預算執行數>973897</預算執行數>
<調整數>0</調整數>
<會計收支>973897</會計收支>
<會計科目>財產收益</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>營業盈餘及事業收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資收益</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>捐獻及贈與收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>捐獻及贈與收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>其他收入</預算項目>
<預算執行數>380421</預算執行數>
<調整數>0</調整數>
<會計收支>380421</會計收支>
<會計科目>其他收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲出</預算項目>
<預算執行數>2246886697</預算執行數>
<調整數>-11307699</調整數>
<會計收支>2235578998</會計收支>
<會計科目>支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>1864474</調整數>
<會計收支>1864474</會計收支>
<會計科目>繳付公庫數</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>人事費</預算項目>
<預算執行數>2031265315</預算執行數>
<調整數>0</調整數>
<會計收支>2031265315</會計收支>
<會計科目>人事支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>業務費</預算項目>
<預算執行數>79805440</預算執行數>
<調整數>10920000</調整數>
<會計收支>90725440</會計收支>
<會計科目>業務支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>獎補助費</預算項目>
<預算執行數>939842</預算執行數>
<調整數>0</調整數>
<會計收支>939842</會計收支>
<會計科目>獎補助支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>設備及投資</預算項目>
<預算執行數>134876100</預算執行數>
<調整數>-134876100</調整數>
<會計收支>0</會計收支>
<會計科目></會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>186652</調整數>
<會計收支>186652</會計收支>
<會計科目>財產損失</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資損失</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>債務費</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>利息費用及手續費</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>110597275</調整數>
<會計收支>110597275</會計收支>
<會計科目>折舊、折耗及攤銷</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>其他支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲計餘絀</預算項目>
<預算執行數>-2245061565</預算執行數>
<調整數>2276768379</調整數>
<會計收支>31706814</會計收支>
<會計科目>收支餘絀</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
</CGBA2300A_會計月報_預算執行及會計收支對照表>
